## dumpToPsAndPdf

dumpToPsAndPdf —

## Synopsis

    DumpType*   dumpToPS_init                   ();
    DumpType*   dumpToPDF_init                  ();

## Description

## Details

### dumpToPS_init ()

    DumpType*   dumpToPS_init                   ();

This routine should not be used since it inialised the module and is already called when V_Sim is launched.

Returns : |

### dumpToPDF_init ()

    DumpType*   dumpToPDF_init                  ();

This routine should not be used since it inialised the module and is already called when V_Sim is launched.

Returns : |